RubyGems Navigation menu

jquery_mousewheel_rails 3.1.12

Rails asset-pipeline compatible gem wrapper for jQuery-Mousewheel.js

Gemfile
          gem 'jquery_mousewheel_rails', '~> 3.1.12'
  
  
  
  
  
  
  

install
          gem install jquery_mousewheel_rails
  
  
  
  
  
  
  

Authors:

  • Guy Israeli

Owners:

Licenses:

  • MIT

Total downloads 522

For this version 193

Show all versions (3 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 3.1.12 - August 22, 2014 (8.5 KB)
  2. 3.1.11.3 - June 10, 2014 (8.5 KB)
Show all versions (3 total)

Runtime Dependencies:

Development Dependencies: